/* ===========================================
News
=============================================*/

#news .title {
	text-align: center;
	position: relative;
}

#news #featured-area li img {
	width: 100%;
}

#news #featured-area li a {
	display: block;
}

#news .btn-more {
	width: 100%;
}

#news .btn-more a:link,
#news .btn-more a:visited {
	border: 1px solid #dcdcdc;
	text-align: center;
	display: block;
}

#news .btn-more a:hover,
#news .btn-more a:active {
	/* background: #000;
	color: #FFF;
	text-decoration: none; */
}

#news #news-area h3,
#news #press-area h3 {
	font-weight: normal;
	text-align: center;
}

#news #news-area li a,
#news #press-area li a {
	display: block;
}

#news #news-area li:hover h4,
#news #press-area li:hover h4 {
	/* text-decoration: underline; */
}

#news #news-area li.pdf,
#news #press-area li.pdf {
	position: relative;
}
	
#news #news-area li.pdf:before,
#news #press-area li.pdf:before {
	content: "";
	background-image: url('../img/common/icon_pdf.svg');
	background-repeat: no-repeat;
	display: block;
	position: absolute;
	top: 50%;
	right: 0;
	-webkit-transform: translate(0, -50%);
	transform: translate(0, -50%);
}


/* ===========================================
PC
=============================================*/

@media screen and (min-width:960px) {
	
	#news .title {
		max-width: 1024px;
		margin: 80px auto 0 auto;
	}
	
	#news .title h2 {
		font-size: 4.0rem;
		font-weight: normal;
	}
	
	#news .btn-more a:link,
	#news .btn-more a:visited {
		height: 56px;
		font-size: 2.0rem;
		line-height: 56px;
	}
	
	#news #featured-area {
		width: 90.625%;
		max-width: 928px;
		margin: 32px auto 0 auto;
	}
	
	#news #featured-area li {
		width: 31.034%;
		margin: 48px 3.448% 0 0;
		vertical-align: top;
		display: inline-block;
	}
	
	#news #featured-area li:nth-child(3n) {
		margin: 48px 0 0 0;
	}
	
	#news #featured-area li h4 {
		font-size: 1.8rem;
		font-weight: normal;
		line-height: 1.45;
		margin-top: 20px;
	}
	
	#news #featured-area li p.date {
		font-size: 1.4rem;
		margin-top: 18px;
	}
	
	#news #featured-area .btn-more {
		margin-top: 48px;
	}
	
	#news #news-area,
	#news #press-area {
		width: 90.625%;
		max-width: 928px;
		margin: 100px auto 0 auto;
	}
	
	#news #news-area h3,
	#news #press-area h3 {
		font-size: 3.6rem;
	}
	
	#news #news-area ul,
	#news #press-area ul {
		margin-top: 12px;
	}
	
	#news #news-area li,
	#news #press-area li {
		font-size: 1.6rem;
		line-height: 1.625;
		border-bottom: 1px solid #e6e6e6;
		padding: 25px 0;
	}
	
	#news #news-area li:last-child,
	#news #press-area li:last-child {
		border-bottom: none;
	}
	
	#news #news-area li.pdf,
	#news #press-area li.pdf {
		position: relative;
	}
	
	#news #news-area li.pdf:before,
	#news #press-area li.pdf:before {
		width: 32px;
		height: 40px;
		background-size: 32px 40px;
	}
	
	#news #news-area li .date,
	#news #press-area li .date {
		width: 13.79%;
		float: left;
	}
	
	#news #news-area li h4,
	#news #press-area li h4 {
		width: 86.21%;
		font-weight: normal;
		float: right;
	}
	
	#news #news-area li.pdf h4,
	#news #press-area li.pdf h4 {
		padding-right: 80px;
		box-sizing: border-box;
	}
	
	#news #news-area .btn-more,
	#news #press-area .btn-more {
		margin-top: 23px;
	}
	
}


/* ===========================================
SP
=============================================*/

@media screen and (max-width:959px) {
	
	#news .title {
		width: 84%;
		margin: 50px auto 0 auto;
	}
	
	#news .title h2 {
		font-size: 2.8rem;
		font-weight: normal;
	}
	
	#news .btn-more a:link,
	#news .btn-more a:visited {
		height: 60px;
		font-size: 1.8rem;
		line-height: 60px;
	}
	
	#news #featured-area {
		width: 92%;
		margin: 20px auto 0 auto;
	}
	
	#news #featured-area li {
		width: 100%;
		margin-top: 30px;
	}
	
	#news #featured-area li h4 {
		font-size: 1.6rem;
		font-weight: normal;
		line-height: 1.375;
		margin-top: 14px;
	}
	
	#news #featured-area li p.date {
		font-size: 1.1rem;
		margin-top: 10px;
	}
	
	#news #featured-area .btn-more {
		margin-top: 30px;
	}
	
	#news #news-area,
	#news #press-area {
		width: 92%;
		margin: 80px auto 0 auto;
	}
	
	#news #news-area h3,
	#news #press-area h3 {
		font-size: 2.4rem;
	}
	
	#news #news-area ul,
	#news #press-area ul {
		margin-top: 12px;
	}
	
	#news #news-area li,
	#news #press-area li {
		line-height: 1.625;
		border-bottom: 1px solid #e6e6e6;
		padding: 25px 0;
	}
	
	#news #news-area li:last-child,
	#news #press-area li:last-child {
		border-bottom: none;
	}
	
	#news #news-area li.pdf,
	#news #press-area li.pdf {
		position: relative;
	}
	
	#news #news-area li.pdf:before,
	#news #press-area li.pdf:before {
		width: 32px;
		height: 40px;
		background-size: 32px 40px;
	}
	
	#news #news-area li .date,
	#news #press-area li .date {
		width: 26.08%;
		font-size: 1.2rem;
		float: left;
	}
	
	#news #news-area li h4,
	#news #press-area li h4 {
		width: 73.92%;
		font-size: 1.3rem;
		font-weight: normal;
		float: right;
	}
	
	#news #news-area li.pdf h4,
	#news #press-area li.pdf h4 {
		padding-right: 75px;
		box-sizing: border-box;
	}
	
	#news #news-area .btn-more,
	#news #press-area .btn-more {
		margin-top: 5px;
	}

	
}

